import request from 'mn-template/plugins/http';
export const conditionUpdate = async(data) => {
    return request({
        url: '/diagnose/socket/condition/update',
        data: data,
        method: 'post',
    });
};